Subject: Re: Re: Message from Walmart.com Customer, Ref ID: 351F46A0098E4AC489FCBAF4657E4669 #Ref 2023010200294043
From: Jasmine Garth <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Wed, 04 Jan 2023 18:06:12 +0000

That would be greatly appreciated and I’m closer to the FedEx location in Columbus Ms…

On Wed, Jan 4, 2023 at 12:04 PM Designer Living Inc. <[email-masked]> wrote:

Hello Jasmine,

Thank you for your email.

Please note this is not an error on our side. We sent this order to the address that you provided. Once Fedex has possesion of the package it is no longer our responisblity.

However; we would like to send you a replacement order. We also would like to suggest that you contact Fedex to have this package held at your local Fedex store for pickup.

Please respond back to let me know if you are okay with this.

Thank you,

Latesia

Customer Service

===============================================================================

Ok they confirmed a delivery but I still don’t have what I purchased…it was lefted outside in a apartment complex…so you telling me I paid for something and I didn’t receive it? How does that work? I work hard for my money for it to go to waste and if u could give me the fedex number I’ll call them an tell the same thing…how can I press charges on someone in a apartment complex…u left the package at the door?who name will I write saying got the package…I feel like this is beyond me..I trusted you guys with my money n I didn’t receive my package n I know it only 37 dollars that I don’t have…my daughter was expecting that cover as a Christmas gift n here it is she want receive it…I need higher management cause this is ridiculous

On Tue, Jan 3, 2023 at 2:08 PM Designer Living Inc. <[email-masked]> wrote:

Hello Jasmine,

Thank you for your email.

Unfortunately, since
FedEx confirmed the delivery of this order we will not be able to further this
claim. You may want to file a police report and a claim with your homeowners
insurance.

Thank you,

Latesia

Customer Service Rep.

Designer Living

On Mon, Jan 2, 2023 at 5:49 PM [email-masked] <[email-masked]> wrote:

Hello Walmart / Jasmine-

Thank you for your email. Per our conversation, I will have one of my customer service agents follow up with FedEx regarding this shipment on their return back to the office tomorrow.  Once we have more information, someone will be getting in touch with you.  Again, we are sorry for the circumstances.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Jasmine Garth

Hello my name is Jasmine Garth n I order a comforter set that I didn’t receive and it was marked delivered on Dec 29…I waited the two business days…n right now I want jus want to know where is..I asked my neighbors did they have and they stated no it was stated that it was left outside my door but I didn’t get it…I just want a refund my order number is 2000106-40653668 please contact about my refund please..I also have left messages and my phone number is 16012782974 please make contact about my purchase

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 351F46A0098E4AC489FCBAF4657E4669